'''
Remove unnecessary 0's in txt file to reduce file size
'''

fdIn = open('selectedAttribs.txt', 'r')
fdOut = open('tmp.txt', 'w')

for line in fdIn:
    fdOut.write(line.replace('.000000', ''))
fdIn.close()
fdOut.close()
